/* 
  FirstLaunchCards.strings
  NewLoginWindow

  Created by Matt Sarnoff on 1/14/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

"home-cook-personName" = "Lauren";

"home-cook-personOccupation" = "Cozinhando em casa";

"home-cook-title" = "Coleciono receitas e compartilho listas de compras com a minha família.";

"home-cook-description" = "Crie o seu próprio livro de receitas ao capturar receitas online. Crie, compartilhe e atualize listas de verificações para que você sempre saiba do que precisa.";

"home-cook-str1" = "Tarefas domésticas";

"home-cook-str2" = "Lista de compras para a semana de 27 de agosto";

"home-cook-str3" = "Ingredientes de cupcake necessários para a festa deste fim de semana!";

"home-cook-str4" = "Óleo vegetal";

"home-cook-str5" = "Leite desnatado";

"home-cook-str6" = "Extrato de baunilha";

"home-cook-str7" = "Pó de cacau não adoçado";

"home-cook-str8" = "Ovos";

"home-cook-str9" = "Bicarbonato de sódio";

"home-cook-str10" = "Farinha com fermento";

"home-cook-str11" = "Meio a meio";

"home-cook-str12" = "Forminhas de cupcakes";


"small-business-personName" = "Russell";

"small-business-personOccupation" = "Proprietária de pequena empresa";

"small-business-title" = "Administro a minha empresa com Cadernos compartilhados.";

"small-business-description" = "O Evernote facilita que a sua equipe edite notas e acesse rapidamente documentos compartilhados de qualquer dispositivo, mesmo fora do escritório.";

"small-business-str1" = "Trabalho #1383827";

"small-business-str2" = "Notas da reunião do site 1024 - 12/9";

"small-business-str3" = "Layout do edifício atualizado. Meus comentários abaixo:";

"small-business-str4" = "Pendências:";

"small-business-str5" = "Atualizar planta com alterações ==> David";

"small-business-str6" = "Nova estimativa de projeto ==> Emma";

"small-business-str7" = "Contrato assinado ==> Emma";


"parent-personName" = "Carley";

"parent-personOccupation" = "Mãe que trabalha";

"parent-title" = "Capturo recordações e organizo nossos documentos importantes.";

"parent-description" = "De digitalizações de garantias a fotos dos desenhos das crianças, o Evernote mantém tudo organizado e acessível sempre que você precisa.";

"parent-str1" = "Annie - Primeiro grau";

"parent-str2" = "Pinturas e desenhos de nossa família.";


"student-personName" = "Megan";

"student-personOccupation" = "Estudante universitária";

"student-title" = "Faço notas e colaboro com colegas em trabalhos em grupo.";

"student-description" = "Tire fotos de notas de aula manuscritas e quadros brancos. Com o Evernote, você pode até mesmo procurar textos em imagens para localizar itens mais tarde.";

"student-str1" = "Continuar workshop";

"student-str2" = "Notas de aula";


"traveler-personName" = "Rebecca";

"traveler-personOccupation" = "Viajante assídua";

"traveler-title" = "Mantenho meus planos, pesquisas e descobertas de viagens em um único lugar.";

"traveler-description" = "Crie um itinerário para cada viagem, incluindo confirmações de voos, listas de bagagens e mapas. Acesse tudo enquanto estiver em trânsito, mesmo se você estiver offline.";

"traveler-str1" = "Aventuras de caminhadas";

"traveler-str2" = "Trilha Pipiwai e Waimoku Falls – Itinerário";

"traveler-str3" = "Dia 4 das férias";

"traveler-str4" = "Informações sobre a trilha";

"traveler-str5" = "Percurso de ida e volta: 6,43 km - Altitude: 198 m";

"traveler-str6" = "Endereço: 42215 Hana Hwy, Hana, HI 96713, EUA";

"traveler-str7" = "Itens para bagagem:";

"traveler-str8" = "Filtro solar";

"traveler-str9" = "Câmera";

"traveler-str10" = "Muita água";
